# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2019-01-24 10:00
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('cicd', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='project',
            name='namespace',
        ),
        migrations.AlterField(
            model_name='project',
            name='default_branch',
            field=models.CharField(max_length=12, null=True),
        ),
        migrations.AlterField(
            model_name='project',
            name='description',
            field=models.TextField(null=True),
        ),
        migrations.AlterField(
            model_name='project',
            name='homepage',
            field=models.URLField(null=True),
        ),
        migrations.AlterField(
            model_name='project',
            name='http_url',
            field=models.URLField(null=True),
        ),
    ]
